﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Identity.Stores" Version="3.1.4" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Enums" />
  </ItemGroup>

</Project>
